{namespace form=Neos\Form\ViewHelpers}
<fieldset id="{section.uniqueIdentifier}"{f:if(condition: section.properties.elementClassAttribute, then: ' class="{section.properties.elementClassAttribute}"')}>
	<f:if condition="{section.label}">
		<legend>{section.label}</legend>
	</f:if>
	<f:for each="{section.elements}" as="element">
		<form:renderRenderable renderable="{element}" />
	</f:for>
</fieldset>